ul#menu .open {
      background: url(../images/st.gif) no-repeat 0 6px;
      color: #ff7800;}

ul#menu {background:  url(../images/left_bar.gif) repeat-y top right;
      list-style: none; 
      padding:0 0;
      margin: 0 0 10px 0;}

ul#menu li {display: block;
      margin:0; 
      padding:4px 0 5px 12px;
      background: url(../images/menu.gif) repeat-x bottom left;}

ul#menu a {
      background: url(../images/st.gif) no-repeat 0 6px;
      display: block;
      padding:0 7px 0 10px;
      margin:2px 0;
      font: 14px trebuchet ms;
      color:#225e9a;
      text-decoration:none;}
      
ul#menu a span{color:#a4a4a4;}      
   

ul#menu .podmenus { 
      background: url(../images/podmenu.gif) repeat-y 0 0;
      list-style: none;
      padding:15px 0; 
      margin: 0 0 -1px -10px;}
      
ul#menu .podmenus li {
      background: none;
      padding:1px 0; 
      margin:0;}
      
ul#menu .podmenus a {
      border:none;
      background: url(../images/st.gif) no-repeat 0 7px;
      padding:0 0 0 10px; 
      margin:3px 0 3px 18px;
      font: 13px trebuchet ms;
      color: #272727;
      text-decoration: underline;}
      
ul#menu .podmenus a:hover {text-decoration:none;}
      
